BR: rpmbuild(macros) >= 1.710
authorJacek Konieczny <jajcus@jajcus.net>
Sun, 29 Nov 2015 09:37:46 +0000 (10:37 +0100)
committerJacek Konieczny <jajcus@jajcus.net>
Sun, 29 Nov 2015 09:37:46 +0000 (10:37 +0100)
Zope-Interface.spec

index 9581ce6d1dace3ac9eeec0182ff4d1d66b15c960..6662b5f5bf5e38e642ca615fefa4c19683a3440e 100644 (file)
@@ -12,7 +12,7 @@ BuildRequires:        python
 BuildRequires: python-devel
 BuildRequires: python-setuptools
 BuildRequires: rpm-pythonprov
-BuildRequires: rpmbuild(macros) >= 1.219
+BuildRequires: rpmbuild(macros) >= 1.710
 Requires:      python-modules
 # set this requirement explicitly, so people know where %py_sitedir/zope can be found
 Requires:      Zope-dirs
This page took 0.037793 seconds and 4 git commands to generate.